return {
  'TimUntersberger/neogit',
  dependencies = {
    'nvim-lua/plenary.nvim',
    'sindrets/diffview.nvim'
  },
  config = function()
    local neogit = require('neogit')
    neogit.setup {
      integrations = {
        diffview = true,
        telescope = true
      },
      graph_style = "unicode",
    }
  end,
  keys = {
    {
      '<space>t',
      function()
        require('neogit').open()
      end
    }
  },
  cmd = { 'Neogit ' }
}
